<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26LY00441_20260317.xml</Identification>
    <Date_Mise_Jour>2026-03-19</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA69</Code_Juridiction>
    <Nom_Juridiction>COUR ADMINISTRATIVE D'APPEL DE LYON</Nom_Juridiction>
    <Numero_Dossier>26LY00441</Numero_Dossier>
    <Date_Lecture>2026-03-17</Date_Lecture>
    <Avocat_Requerant>LEGA-CITE</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure<br/>
<br/>
Mme B... A... a demandé au tribunal administratif de Dijon d’annuler l’arrêté du 20 janvier 2023 par lequel le maire de Crêches-sur-Saône (Saône-et-Loire) a refusé de délivrer à la société Arve Lotissements un permis d’aménager un lotissement de dix-sept lots constructibles, ainsi que la décision implicite née le 21 mai 2023 rejetant son recours gracieux. <br/>
<br/>
Par un jugement n° 2302096 du 19 février 2024, le tribunal a rejeté sa demande.<br/>
<br/>
Par un arrêt n° 24LY01140 du 19 décembre 2024, la cour administrative d'appel de Lyon a, sur appel de Mme A..., annulé ce jugement et l’arrêté du 20 janvier 2023, ainsi que la décision implicite née le 21 mai 2023, et a enjoint à la commune de Crêches-sur-Saône de délivrer à la société Arve Lotissements le permis d’aménager sollicité, assorti de prescriptions spéciales.<br/>
<br/>
Par une décision n° 501634 du 12 février 2026, le Conseil d’État a, sur pourvoi de la commune de Crêches-sur-Saône, annulé cet arrêt et renvoyé l’affaire devant la cour administrative d’appel de Lyon. <br/>
<br/>
Procédure devant la cour <br/>
<br/>
Par un courrier enregistré le 2 mars 2026, la société Arve Lotissements, représentée par Me Jacques (LégaCité Avocats), déclare qu’elle n’entend pas intervenir dans cette procédure et demande qu’aucune condamnation ne soit prononcée à son encontre.<br/>
<br/>
Par un mémoire enregistré le 4 mars 2026, Mme A..., représentée par Me Ichon (SELAS Cabinet Edouard Ichon), demande à la cour de donner acte de son désistement d’instance.<br/>
<br/>
<br/>
<br/>
Vu les autres pièces du dossier ; <br/>
<br/>
Vu le code de justice administrative ; <br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1.<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement des tribunaux et des cours (…) peuvent, par ordonnance : / 1° Donner acte des désistements (…) ». <br/>
<br/>
2.<br/>
Par un mémoire enregistré le 4 mars 2026, Mme A... a indiqué se désister de l’intégralité des conclusions de sa requête. Ce désistement étant pur et simple, rien ne s’oppose à ce qu’il lui en soit donné acte.<br/>
<br/>
3.<br/>
Il n’y a pas lieu, en l’espèce, de faire droit aux conclusions présentées par la commune de Crêches-sur-Saône au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er :<br/>
Il est donné acte du désistement de la requête de Mme A....<br/>
<br/>
Article 2 : <br/>
Les conclusions présentées par la commune de Crêches-sur-Saône au titre de l’article L. 761-1 du code de justice administrative sont rejetées.<br/>
<br/>
Article 3 :<br/>
La présente ordonnance sera notifiée à Mme B... A..., à la commune de Crêches-sur-Saône et à la société Arve Lotissements.<br/>
<br/>
<br/>
Fait à Lyon, le 17 mars 2026.<br/>
<br/>
<br/>
Le président de la 5ème chambre,<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
V-M. Picard<br/>
<br/>
<br/>
La République mande et ordonne à la ministre de l’aménagement du territoire et de la décentralisation en ce qui la concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
Pour expédition conforme, <br/>
La greffière,<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
